﻿/* CSS-Layout */
#masthead {
color: #FFFFFF;
}
#top_nav {
color: #FFFFFF;
}
#page_content {
}
#footer {
color: #000000;
}

a.class1 {color:#FFFFFF;}
a.class1:link  {text-decoration: none; color: #FFFFFF;}
a.class1:visited {text-decoration: none; color: #FFFFFF;}
a.class1:hover {text-decoration: underline; color: #FFFFFF;}
a.class1:active {text-decoration: none; color: #FFFFFF;}


a.class2 {color: #000000;}
a.class2:link {text-decoration: none; color:  #000000;}
A.class2:visited {text-decoration: none; color:  #000000;}
a.class2:hover {text-decoration: underline; color:  #000000;}
a.class2:active {text-decoration: none; color:  #000000;}




#minigalerie1 {
  display: flex;
  border-spacing: 10px;
  align-items: center;
  justify-content: center;}

#minigalerie1 a {
  display: table-cell;
  vertical-align: middle;
}

#minigalerie1 img {
  transition: 1s;
  -moz-transition: 1s;
  -o-transition: 1s;
  -webkit-transition: 1s;
}

#minigalerie1 img:target {
  width: 600px;
  height: 450px;
}

#minigalerie1 img {
  background-color: #ffffff;
  padding: 1px;
  border-radius: 0px;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  box-shadow: 0 0 7px rgba(100, 100, 100, 1);
  -moz-box-shadow: 0 0 7px rgba(100, 100, 100, 1);
  -webkit-box-shadow: 0 0 7px rgba(100, 100, 100, 1);
}




#minigalerie2 {
  display: flex;
  border-spacing: 10px;
  align-items: center;
  justify-content: center;}

#minigalerie2 a {
  display: table-cell;
  vertical-align: middle;
}

#minigalerie2 img {
  transition: 1s;
  -moz-transition: 1s;
  -o-transition: 1s;
  -webkit-transition: 1s;
}

#minigalerie2 img:target {
  width: 450px;
  height: 600px;
}

#minigalerie2 img {
  background-color: #ffffff;
  padding: 1px;
  border-radius: 0px;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  box-shadow: 0 0 7px rgba(100, 100, 100, 1);
  -moz-box-shadow: 0 0 7px rgba(100, 100, 100, 1);
  -webkit-box-shadow: 0 0 7px rgba(100, 100, 100, 1);
}



#minigalerie3 {
  display: flex;
  border-spacing: 10px;
  align-items: center;
  justify-content: center;}

#minigalerie3 a {
  display: table-cell;
  vertical-align: middle;
}

#minigalerie3 img {
  transition: 1s;
  -moz-transition: 1s;
  -o-transition: 1s;
  -webkit-transition: 1s;
}

#minigalerie3 img:target {
  width: 600px;
  height: 300px;
}

#minigalerie3 img {
  background-color: #ffffff;
  padding: 1px;
  border-radius: 0px;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  box-shadow: 0 0 7px rgba(100, 100, 100, 1);
  -moz-box-shadow: 0 0 7px rgba(100, 100, 100, 1);
  -webkit-box-shadow: 0 0 7px rgba(100, 100, 100, 1);
}




#minigalerie4 {
  display: flex;
  border-spacing: 10px;
  align-items: center;
  justify-content: center;}

#minigalerie4 a {
  display: table-cell;
  vertical-align: middle;
}

#minigalerie4 img {
  transition: 1s;
  -moz-transition: 1s;
  -o-transition: 1s;
  -webkit-transition: 1s;
}

#minigalerie4 img:target {
  width: 300px;
  height: 600px;
}

#minigalerie4 img {
  background-color: #ffffff;
  padding: 1px;
  border-radius: 0px;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  box-shadow: 0 0 7px rgba(100, 100, 100, 1);
  -moz-box-shadow: 0 0 7px rgba(100, 100, 100, 1);
  -webkit-box-shadow: 0 0 7px rgba(100, 100, 100, 1);
}


